<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="186697493021bfced87757b033c976cb">
  <dict>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
